<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Закрытие приложения." />
<String ID="2" Value="Возврат к предыдущему меню." />
<String ID="3" Value="Вы&amp;ход" />
<String ID="4" Value="&amp;Назад" />
<String ID="6" Value="Невозможно выполнить запрошенное действие. Убедитесь, что в устройстве чтения компакт-дисков находится компакт-диск, используемый для запуска этой программы." />
<String ID="7" Value="Запрошенная информация находится в Интернете. Продолжить?" />
<String ID="8" Value="Выйти из Launch Pad?" />
<String ID="1014" Value="Главное окно|Благодарим вас за покупку изделия компании HP!|Выберите Установка для начала установки нового устройства HP.|Добро пожаловать обратно!|Выберите кнопку ниже для эффективной работы с устройством HP." />
<String ID="1017" Value="Установит&amp;ь" />
<String ID="1018" Value="Начать установку всего, что необходимо для использования нового устройства HP." />
<String ID="1019" Value="С&amp;правка|Справка|Чтобы начать, нажмите кнопку ниже." />
<String ID="1020" Value="Доступ к информации о поддержке изделия и документации." />
<String ID="1021" Value="Элемент #5" />
<String ID="1022" Value="подсказка" />
<String ID="1023" Value="Элемент #6" />
<String ID="1024" Value="подсказка" />
<String ID="1029" Value="Элемент #8" />
<String ID="1030" Value="подсказка" />
<String ID="1031" Value="Элемент #9" />
<String ID="1032" Value="подсказка" />
<String ID="1033" Value="Установить дру&amp;гие программы|Установить другие программы|Нажмите кнопку ниже, чтобы начать установку дополнительного программного обеспечения.||" />
<String ID="1034" Value="Используйте ваши устройства HP максимально эффективно, выбрав дополнительное программное обеспечение для установки." />
<String ID="1035" Value="Доб&amp;авить устройство" />
<String ID="1036" Value="Быстрая установка другого устройства HP с использованием программного обеспечения, уже загруженного на компьютер." />
<String ID="1037" Value="Удалит&amp;ь|тест1|тест2||" />
<String ID="1038" Value="Удаление всех или части устройств HP, установленных на компьютере." />
<String ID="1039" Value="Элемент #8" />
<String ID="1040" Value="подсказка" />
<String ID="1041" Value="Элемент #9" />
<String ID="1042" Value="подсказка" />
<String ID="1043" Value="р&amp;екомендуется" />
<String ID="1044" Value="Установка полного комплекта программного обеспечения для этого устройства." />
<String ID="1045" Value="Элемент #10" />
<String ID="1046" Value="подсказка" />
<String ID="1047" Value="Элемент #11" />
<String ID="1048" Value="подсказка" />
<String ID="1049" Value="Элемент #10" />
<String ID="1050" Value="подсказка" />
<String ID="1051" Value="Элемент #11" />
<String ID="1052" Value="подсказка" />
<String ID="1053" Value="Программа пр&amp;осмотра документов HP" />
<String ID="1054" Value="Инструменты, необходимые для использования всех возможностей устройства." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Многофункциональное приложения для обработки цифровых фотографий, включающее функции для расширенного редактирования и создания творческих проектов." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Простое программное обеспечения для цифровой фотографии, позволяющее просматривать, редактировать и печатать фотографии." />
<String ID="1059" Value="Программа HP &amp;Customer Participation" />
<String ID="1060" Value="Программное обеспечение, помогающее вам оказывать помощь компании HP." />
<String ID="1061" Value="Функции устройств HP для обработки &amp;изображений" />
<String ID="1062" Value="Инструменты, необходимые для использования всех возможностей устройства." />
<String ID="1063" Value="Цен&amp;тр решений HP и инструменты обработки изобр." />
<String ID="1064" Value="Программное обеспечение, помогающее осуществлять обновление и использование всех устройств HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Утилиты" />
<String ID="1084" Value="Просмотр списка программного обеспечения для установки и управления принтером." />
<String ID="1085" Value="&amp;Утилиты|Утилиты|Просмотр списка программного обеспечения для установки и управления принтером.||" />
<String ID="1086" Value="Просмотр списка программного обеспечения для установки и управления принтером." />
<String ID="1087" Value="&amp;Замечания к версии" />
<String ID="1088" Value="Просмотреть замечания к версии, где содержится информация об установке и новейшая информация о версии." />
<String ID="1089" Value="&amp;Руководство пользователя" />
<String ID="1090" Value="Просмотреть руководство пользователя, чтобы узнать, как пользоваться принтером, обслуживать его, искать и устранять неисправности, а также о том, куда обращаться за помощью." />
<String ID="1091" Value="&amp;Информация для настройки" />
<String ID="1092" Value="Просмотр информации по присоединению принтера, изменению сетевых настроек и администрированию принтера с помощью дополнительных инструментов." />
<String ID="1093" Value="&amp;Поддержка" />
<String ID="1094" Value="Получите обновления программного обеспечения, информацию о продукции и поддержке, имеющиеся для вашего принтера." />
<String ID="1095" Value="Ин&amp;формация об изделии" />
<String ID="1096" Value="Получите дополнительную информацию о продукции и решениях HP." />
<String ID="1097" Value="Р&amp;асходные материалы" />
<String ID="1098" Value="Закажите расходные материалы для принтера с web-сайта HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Загрузить из Интернет программное обеспечение HP Web JetAdmin для управления сетевым принтером на основе web-броузера." />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Для просмотра электронной документации установите программу Adobe Acrobat Reader (Английская версия)." />
<String ID="1107" Value="Настройка &amp;беспроводного подключения" />
<String ID="1108" Value="Настройка беспроводного подключения" />
<String ID="1109" Value="&amp;Регистрация продукта" />
<String ID="1110" Value="Зарегистрировать принтер через Интернет." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Удаление программы" />
<String ID="1116" Value="Полное удаление программного обеспечения принтера с компьютера" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="О&amp;бновление программного обеспечения HP" />
<String ID="1126" Value="Программное обеспечение HP содержит приложение «HP Software Update». Это небольшое приложение автоматически загрузит обновления программного обеспечения и экранной справки с веб-сайта HP, что гарантирует актуальность вашего программного обеспечения. Разумеется, вы можете изменить настройки приложения «HP Software Update», чтобы выполнять обновления вручную при необходимости." />
<String ID="1127" Value="Программное обеспечение оптического распознавания символов Read Iris" />
<String ID="1128" Value="Программа распознавания символов Readiris преобразует отсканированные документы в форму, пригодную для редактирования. Она быстро выполняет всю утомительную работу по обработке вводимой информации. Эта программа распознает вашу документацию и в течение пары секунд предоставит вам редактируемый экземпляр. Данное программное обеспечение может конвертировать отсканированные обычные документы, файлы PDF и все распространенные форматы файлов изображений." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="Интернет-инструмент myPrintMileage входит в состав программного обеспечения принтера и помогает вам эффективнее управлять принтером, а также экономнее расходовать материалы." />
</strings>